<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description>folder</description>
   <name>3.generar_plan_de_accion</name>
   <tag></tag>
   <folderType>WEBELEMENT</folderType>
</FolderEntity>
